{
    template:'${tmpl}',
    data:function(){
        return {
          srcurl:"https://search.gongsibao.com?code=ebedbyc|searchcommon|openbycsearch&state=wxe49ea352795cea4c",
        }
    },
    mounted:function(){
        var self=this;
        self.$root.showMask();
        var $q=$("#ifrm") ;
        console.log(this.$router.history.current.query.tminput);
        if(this.$router.history.current.query && this.$router.history.current.query.tminput && this.$router.history.current.query.tminput!=""){
            var strtmp=encodeURIComponent(this.$router.history.current.query.tminput);
            this.srcurl=this.srcurl+"&tminput="+strtmp;
        }
        debugger;
        $q.load(function(){
            setTimeout(()=>{
                self.$root.hideMask();
                var iframeHeight = $q.contents().find("body").height();
                console.log("---------iframeHeight--------------");
                console.log(iframeHeight);
                $q.height(iframeHeight);
            },1500);
        });
    },
    created:function(){

    },
    methods:{

    },
    vname:"gsb-byc"
}
